Subject: Re: revision control between ASCII and typeset versions
From: Matt Welsh <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 23 Nov 1992 05:11:43 +0200

X-Mn-Key: DOC

I'm partial to just using RCS on the LaTeX source alone and treating them
like C source files and the completed document like an executable. Maybe
it's redundant to reformat every time you make changes, but while you're
in the writing and development stage hopefully you're not formatting that
much! :) Maintaining diffs and all that seems like a lot of work. RCS can
do the trick for you, just on the sources, but it's pretty versatile and
shouldn't cause any problems. 

mdw